{
  "LBL_KEEP_IN_CIRCULATION": "IT_IT Keep in Circulation",
  "LBL_TAKE_OUT_OF_CIRCULATION": "IT_IT Take out of Circulation",
  "HDR_SCAN_BUNDLE": "IT_IT Scan Bundle",
  "LBL_CUSTOMER": "IT_IT Customer",
  "MSG_BUNDLE_VALIDATED": "IT_IT Bundle has been validated",
  "MSG_ERROR_VALIDATED_BUNDLE": "IT_IT Bundle {{primaryID}} could not be validated: {{error}}",
  "MSG_ID_CODE_NOT_FOUND": "IT_IT ID Code has not been found!",
  "MSG_BUNDLE_SCANNED_OUT": "IT_IT Bundle has been Scanned Out!",
  "MSG_BUNDLE_NEW": "IT_IT Bundle has been created New and it can be delivered to a customer. Please drop this bundle at the Pack Bundle station.",
  "MSG_BUNDLE_CONTAINS_COG_ITEMS": "IT_IT Bundle contains COG items, and it must be delivered back to the customer. Please drop this bundle at the Pack Bundle station.",
  "MSG_BUNDLE_SCANNED_IN_BUFFER": "IT_IT Bundle has been Scanned into Buffer!",
  "MSG_BUNDLE_ALREADY_VALIDATED": "IT_IT Bundle has been validated before!",
  "MSG_ERROR_WHILE_SCANNING": "IT_IT An error occurred while scanning."
}
